/* CSS Document */

#list .row_auto .vm_price, #currency_price .money, #currency_price .price, .vm_featured_item, .featured_list_price{
	color:#333;
	font-size:12px;
}

.col_featured .vm_featured_title{
	color:#0071BB;
	}
	

.moduletable-searchpage .VM_search_batton, .VM_search_batton{text-align:center;}

.search-vehicles h1, .item-page h1{
    color: #0071BB;
    font-size: 1.7em;
    margin-bottom:10px;	
	text-transform:uppercase;
}

.vehiclemanager_mod_search .inputbox.input-medium{margin-top:6px;}

/* Form Styles*/
.jsn-form-content{margin-top:40px;}
.jsn-bootstrap .jsn-form-content .control-group .control-label{
	margin-top:-10px;	
}